ruby_wc:
  stage: test
  image: ruby:2.7-alpine
  script:
    - ruby -wc $CI_PROJECT_DIR/analyzer-test-downstreams

shellcheck:
  stage: test
  image: koalaman/shellcheck-alpine:v0.7.1
  script:
    - shellcheck -e SC1071 analyzer-* distro-setup.sh ./utils/script-utils.sh
